/* general stuff */
body{
    background: url(../layout/dark/bbg.jpg) repeat-x;
    background-color: #575757;
    color: rgb(170,170,170);    
}

a {
	color: rgb(170,170,170);
}

/* container id-s */

#kozep{
    background-color: #575757;
    border-top: 1px solid #575757;
}

#fullimg_kozep{
    background-color: #575757;
    border-top: 1px solid #575757;
}

#attributes{
    color: #7a7a7a;
}

#menu{
    background: url(../layout/dark/mbg.jpg) no-repeat;
    background-color: #dbdbdb;    
}

/* menü elemek */

#menu #friss{
    background: url(../layout/dark/friss.jpg);
    width: 68px;
}

#menu #galeria{
    background: url(../layout/dark/galeria.jpg);
    width: 91px;
}

#menu #curriculum{
    background: url(../layout/dark/curriculum.jpg);
    width: 138px;
}

#menu #biblio{
    background: url(../layout/dark/biblio.jpg);
    width: 144px;
}

#menu #hir{
    background: url(../layout/dark/hir.jpg);
    width: 143px;
}

#menu #kontakt{
    background: url(../layout/dark/kontakt.jpg);
    width: 96px;
}

/* szinallito */

#attributes a{
    color: #b4b4b4;
}

/* leading image-s cucc; alapszinek a news-hoz */

.info_head{
    background: url(../layout/dark/line.jpg) bottom left repeat-x;
    color: #ee6e31;
}

.info_date{
    color: rgb(170,170,170);
}

.info_img{
    background: #e8e8e8 url(../layout/dark/bg.jpg) top left repeat;
}

.info_sub{
    color: rgb(170,170,170);
}

.info_desc{
    color: rgb(170,170,170);
}



/* szinek modositasa az archivumhoz */

.ar{
    color: #62b7de;
}

/* archivum felsorolas */

.archiveinfo{
    color: rgb(170,170,170);
}

/* galeria csoportok */

.gal_menu{
    background: url(../layout/dark/line.jpg) bottom left repeat-x;
}

.gal_menu a{
    color: rgb(170,170,170);
}

.gfix a{
    color: #e74d5f;
}

/* galeria kepek */

.galimg{
    background: #e8e8e8 url(../layout/dark/bg.jpg) top left repeat;
}

.galdesc{
    color: rgb(170,170,170);
}

.fullimg_galdesc{
    color: rgb(170,170,170);
}

/* nagykep bezarasa */

#picture a{
    color: #e74d5f;
}

/* altalanos stuff */

div.hr_dotted {
	background: url(../layout/dark/line.jpg) top left repeat-x;
	height: 1px;
	border: 0px;
	width: 100%;
	margin-top: 7px;
	margin-bottom: 7px;
}